problema con beryl

Imagen de youallahuanna
0 puntos

esto es lo que me sale cuando pongo beryl-manager en la terminal, alguien me podria decir como corrijo lo que esta fallando.... por cierto es bajo Nvidia Geforce fx 5200 128m... amd64 3000+ 512 ram

**************************************************************
* Beryl system compatiblity check *
**************************************************************

Detected xserver : NVIDIA

Checking Display :0.0 ...

Checking for XComposite extension : passed (v0.3)
Checking for XDamage extension : passed
Checking for RandR extension : passed
Checking for XSync extension : passed

Checking Screen 0 ...

Checking for GLX_SGIX_fbconfig : passed
Checking for GLX_EXT_texture_from_pixmap : failed

No GLX_EXT_texture_from_pixmap
beryl: No GLXFBConfig for default depth, falling back on visinfo.

Imagen de Festor
+1
0
-1

Para empezar no es que tengas una gráfica muy potente.

¿Actualizastes los controladores de la tarjeta gráfica?
¿Tienes los paquetes de bery1 en su versión de 64 bit?
¿Qué versión de Ubuntu estás usando?
¿Usas XGL o AIGLX?

+1
0
-1
Imagen de lugaro
+1
0
-1

Yo tengo una ATI X1300 y cuando cambio el gestor de ventanas a beryl me da el siguiente error, alguna idea de que es lo que pasa:
la utilizo sobre ubuntu 6.10

lugaro@lugaro:~$ **************************************************************
* Beryl system compatiblity check *
**************************************************************

Detected xserver : AIGLX

Checking Display :0.0 ...

Checking for XComposite extension : failed

No composite extension
beryl: No composite extension

+1
0
-1

<a href="http://ubuntucounter.geekosophical.net" title="The Ubuntu Counter Project - user number # 10727"><img src="http://ubuntucounter.geekosophical.net/img/ubuntu-user2.php?user=10727" alt="The Ubuntu Coun

Imagen de Mikerm
+1
0
-1

A mi me puso eso y me meti al /etc/x11/xorg.conf y active el composite al final... marka el bit a 1
se soluciona lo de la extension componente...pero me sigue sin funcionar jejejejeje mira esto me va

mike@mike-desktop:~$ beryl
**************************************************************
* Beryl system compatibility check *
**************************************************************

Detected xserver : AIGLX

Checking Display :0.0 ...

Checking for XComposite extension : passed (v0.3)
Checking for XDamage extension : passed
Checking for RandR extension : passed
Checking for XSync extension : passed

Checking Screen 0 ...

Checking for GLX_SGIX_fbconfig : passed
Checking for GLX_EXT_texture_from_pixmap : passed
Xlib: extension "XFree86-DRI" missing on display ":0.0".
Checking for non power of two texture support : failed

Support for non power of two textures missing
Xlib: extension "XFree86-DRI" missing on display ":0.0".
beryl: glXBindTexImageEXT is missing
beryl: Failed to manage screen: 0
beryl: No manageable screens found on display :0.0
.............................................................................
trate de instalar el pakete XFree86-Driver de forma grafica y me pone que se necesitan borrar los archivos
fglrx-control
fglrx-kernel-2.6.17-generic
kubuntu-desktop
xorg
xorg-driver-fglrx
xorg-driver-fglrx-dev
xserver-xorg
xserver-xorg-input-all
xserver-xorg-synaptics,
en fin despues de ejecutar beryl desde la consola aparece eso... y obviamente no tengo mas barras de titulo, cero efectos aun no me los presentan ;)en persona, y tengo que cambiar el gestor de temas a Metacity :(....
alguien que me pueda asesorar
mil thanks de antemano :)
"La creencia en un enlace universal de compartir que conecta a toda la humanidad."

+1
0
-1

"La creencia en un enlace universal de compartir que conecta a toda la humanidad."

Imagen de youallahuanna
+1
0
-1

no actualice los controlodores...sigo utilizando el nvidia-glx 1.0.8776 en Ubuntu 6.10 (Edgy Eft). y si son los de 64 bits

+1
0
-1